GRUPO P4-1 FOUCHILE - Feature #3536

Feature # 3532 (New): Documentacion del Plan de Proyecto (Avance 2)

Disenar los Diagramas de Casos de Uso
04/11/2024 12:25 AM - Diego Baltazar

Status: New Start date: 05/13/2024
Priority: Normal Due date: 05/27/2024
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description

Disenar los Casos de Uso que representen la secuencia de interacciones entre los objetos que participan.

History

#1 - 04/11/2024 12:27 AM - Diego Baltazar

- Subject changed from Disenar los diagramas de Casos de Uso to Disenar los Diagramas de Casos de Uso

#2 - 04/11/2024 12:29 AM - Diego Baltazar
- Due date changed from 05/17/2024 to 05/27/2024

#3 - 06/03/2024 08:11 AM - Diego Baltazar
- % Done changed from 0 to 100
